<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="459c4889-5dc8-429b-8307-f79b7f8e1149" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1i4nDGzYmftEA4xoTZFoynnb8uD" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="nodejs_package_manager_path" value="npm" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="459c4889-5dc8-429b-8307-f79b7f8e1149" name="Default Changelist" comment="" />
      <created>1601175611108</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1601175611108</updated>
      <workItem from="1601175615016" duration="22807000" />
      <workItem from="1601258100692" duration="58963000" />
      <workItem from="1601381704449" duration="15191000" />
      <workItem from="1602468395456" duration="1210000" />
      <workItem from="1602672982528" duration="13944000" />
      <workItem from="1603106548006" duration="3803000" />
      <workItem from="1603277108910" duration="2424000" />
      <workItem from="1603427737055" duration="8182000" />
      <workItem from="1603675005097" duration="5967000" />
      <workItem from="1604384793557" duration="2168000" />
      <workItem from="1604459480681" duration="2658000" />
      <workItem from="1604469945051" duration="4869000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="825" y="292" key="FileChooserDialogImpl" timestamp="1603675783625">
      <screen x="0" y="0" width="2194" height="1194" />
    </state>
    <state x="825" y="292" key="FileChooserDialogImpl/-3840.11.2194.1194/0.0.2194.1194@0.0.2194.1194" timestamp="1603675783625" />
    <state x="670" y="276" width="840" height="1034" key="run.anything.popup" timestamp="1601389543889">
      <screen x="0" y="0" width="2194" height="1194" />
    </state>
    <state x="670" y="276" width="840" height="1034" key="run.anything.popup/-3840.11.2194.1194/0.0.2194.1194@0.0.2194.1194" timestamp="1601389543889" />
    <state x="676" y="159" width="840" height="1034" key="search.everywhere.popup" timestamp="1604385277494">
      <screen x="0" y="0" width="2194" height="1194" />
    </state>
    <state x="676" y="159" width="840" height="1034" key="search.everywhere.popup/-3840.11.2194.1194/0.0.2194.1194@0.0.2194.1194" timestamp="1604385277494" />
  </component>
</project>